{% extends "base.html" %}

{% load static %}

{% block title %}Firdaus Al-Ghifari{% endblock %}

{% block styles %}
  <link rel="stylesheet" href="{% static 'dashboard/style.css' %}" />
{% endblock %}

{% block scripts %}
  <script src="{% static 'dashboard/script.js' %}"></script>
{% endblock %}

{% block navigation %}
  {% include 'dashboard/navigation.html' %}
{% endblock %}
    
{% block content %}
<!-- pages stack -->
<div class="pages-stack">
  {% include 'dashboard/pages/page-home.html' %}
  {% include 'dashboard/pages/page-stories.html' %}
  {% include 'dashboard/pages/page-series.html' %}
  {% include 'dashboard/pages/page-where.html' %}
  {% include 'dashboard/pages/page-contact.html' %}
</div>
<!-- /pages-stack -->
{% endblock %}